ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016231ClearOSgrub2public2017-08-11 19:542017-09-02 16:39
Reporterpbaldwin 
Assigned Todloper 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0016231: Upstream minor release change - grub2
DescriptionIncluded in the upstream 7.4 is the following update:

https://access.redhat.com/errata/RHBA-2017:2230 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-11 19:54 pbaldwin New Issue
2017-08-11 19:54 pbaldwin Issue generated from: 0016221
2017-08-11 19:55 pbaldwin Issue cloned: 0016241
2017-08-11 19:55 pbaldwin Target Version => 7.4.0 Beta 1
2017-08-11 19:57 pbaldwin Issue cloned: 0016251
2017-08-11 20:07 pbaldwin Status new => confirmed
2017-08-12 12:20 pbaldwin Assigned To => dloper
2017-08-12 12:20 pbaldwin Status confirmed => assigned
2017-08-22 17:32 pbaldwin Status assigned => resolved
2017-08-22 17:32 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-22 17:32 pbaldwin Resolution open => fixed
2017-09-02 16:39 pbaldwin Status resolved => closed